a {
  color: unset;
  text-decoration: unset;
  &:hover {
    text-decoration: underline;
  }
}

@media only screen and (max-width: 400px) {
  h1 {
    font-size: 25px;
  }
  h2 {
    font-size: 22px;
  }
  h3 {
    font-size: 18px;
  }
  .v-card__title {
    font-size: 1.2rem !important;
  }
}
